<?xml version="1.0" encoding="UTF-8"?>

<skin xmlns="http://www.xfplay.com/" version="1.0">


    <xfcomdMap>
	<command code="11"    id="ID_MEDIA_CLOSE"/>
	<command code="10"    id="ID_MEDIA_SET"/>
	<command code="47"    id="ID_MEDIA_PAUSE"/>
	<command code="48"    id="ID_MEDIA_PLAY"/>
	<command code="49"    id="ID_MEDIA_STOP"/>
	<command code="44"    id="ID_MEDIA_TOOLTS"/>
	<command code="45"    id="ID_MEDIA_TOOLTS_A"/>
	<command code="46"    id="ID_MEDIA_TOOLTS_B"/>
	<command code="50"    id="ID_MEDIA_PLAY_MUTE"/>
	<command code="51"    id="ID_MEDIA_FULL"/>
  <command code="62"    id="ID_MEDIA_PREVIOUS"/>
  <command code="63"    id="ID_MEDIA_NEXT"/>
  <command code="138"   id="ID_TAB_MB_VIDEO"/>
	<command code="139"   id="ID_TAB_MB_ZIMUQ"/>
	<command code="140"   id="ID_TAB_MB_EQQ"/>
  <command code="152"   id="ID_TAB_MB_3D"/>
  <command code="153"   id="ID_TAB_MB_VZQ"/>
    </xfcomdMap>

  <!-- 颜色-->
    <colourScheme>
        <colour name="System.Base.Midtone"          value="1F1F1F"/> <!-- 工具栏背景颜色-->
        <colour name="Dialog.Back"                  value="E6E6E6"/> <!-- 对话框背景颜色-->
        <colour name="System.Back.Checked.Selected" value="3665AC"/> <!-- 菜单选定框选择时背景颜色 -->
        <colour name="System.Back.Checked"          value="4A4A4A"/> <!-- 菜单选定框背景颜色 -->
        <colour name="system.back.normal"           value="4A4A4A"/> <!-- 菜单右半部分颜色-->  
        <colour name="System.Margin"                value="4A4A4A"/> <!-- 菜单左半部分颜色-->  
        <colour name="System.Shadow"                value="C3DAF9"/> <!-- 菜单阴影颜色-->
        <colour name="System.Border"                value="3665AC"/> <!-- 菜单选择框颜色 --> 
        <colour name="System.Back.Selected"         value="4A4A4A"/> <!-- 菜单选择框背景颜色 -->
        <colour name="system.text"                  value="EBEBEB"/> <!-- 菜单字体颜色 -->
        <colour name="system.text.selected"         value="FFFFFF"/> <!-- 菜单选择时字体颜色 -->
        <colour name="System.Disabled"              value="868686"/> <!-- 禁止菜单时字体景颜色 -->
        <colour name="Cstate.txt"                   value="A4A4A4"/> <!-- 控制栏提示信息颜色 -->
        <colour name="biaoti.txt"                   value="CCCCCC"/> <!-- 标题颜色 -->
    </colourScheme>

   <commandImages>
       <xfbmp id="201">
        <image id="ID_CHECKMARK"/>
      </xfbmp>
       <Logo   id="0" />
   </commandImages>

    <windowSkins>
          <windowSkin>
            <image res="61"/>
            <target window="CXFKzmbSetSheet"/>
             <parts>
                 <part name="TopLeft"        rect="0,0,170,29"/>
                <part name="Top"            rect="171,0,1,29"/>
                <part name="TopRight"       rect="206,0,170,29"/>
                <part name="Left"           rect="0,30,2,2"/>
                <part name="BottomLeft"	    rect="0,59,2,2"/>
                <part name="Bottom"         rect="6,30,40,2"/>   
                <part name="BottomRight"    rect="3,59,2,2"/>  
                <part name="Right"          rect="3,30,2,2"/>
    
                
                <part name="Close"          rect="98,30,16,13"/>
                <part name="CloseHover"     rect="115,30,16,13"/>
                <part name="CloseDown"      rect="132,30,16,13"/>
            </parts>
            <anchors>
                <anchor name="Close"        rect="-22,8,16,13"/>
                <anchor name="System"       rect="5,5,30,20"/>
            </anchors>
            <wshadow vaule="1" />
            <caption align="left" rect="9,-1,-100,33" fontWeight="bold" fontFace="微软雅黑" fontSize="14" colour="CCCCCC" inactivecolour="989898" />
        </windowSkin>
	      <windowSkin> 
        <image type="image" language="ch" res="52"/>
        <image type="watermark" language="ch" res="58"/>
        <image type="silder" language="ch" res="54"/>
        <image type="silder2" language="ch" res="55"/>
        <image type="siltrack" res="56"/>
        <image type="yltrack"  res="57"/>
     
        <target window="CXfBarCtrl"/>
        <parts> 
          <part name="_ID_MEDIA_PLAY.Up"	 rect="0,0,19,24"/>
          <part name="_ID_MEDIA_PLAY.Checked"	 rect="40,0,19,24"/>
          <part name="_ID_MEDIA_PLAY.Hover"	 rect="20,0,19,24"/>
          <part name="_ID_MEDIA_PLAY.Down"	 rect="40,0,19,24"/>

          <part name="_ID_MEDIA_PAUSE.Up"	 rect="60,0,19,24"/>
          <part name="_ID_MEDIA_PAUSE.Checked"	 rect="100,0,19,24"/>
          <part name="_ID_MEDIA_PAUSE.Hover"	 rect="80,0,19,24"/>
          <part name="_ID_MEDIA_PAUSE.Down"	 rect="100,0,19,24"/>

          <part name="_ID_MEDIA_STOP.Up"	 rect="0,25,18,18"/>
          <part name="_ID_MEDIA_STOP.Checked"	 rect="38,25,18,18"/>
          <part name="_ID_MEDIA_STOP.Hover"	 rect="19,25,18,18"/>
          <part name="_ID_MEDIA_STOP.Down"	 rect="38,25,18,18"/>
          
          <part name="_ID_MEDIA_PREVIOUS.Up"	    rect="0,63,23,18"/>
          <part name="_ID_MEDIA_PREVIOUS.Checked"   rect="48,63,23,18"/>
          <part name="_ID_MEDIA_PREVIOUS.Hover"	    rect="24,63,23,18"/>
          <part name="_ID_MEDIA_PREVIOUS.Down"	    rect="48,63,23,18"/>

          <part name="_ID_MEDIA_NEXT.Up"	 rect="0,44,23,18"/>
          <part name="_ID_MEDIA_NEXT.Checked"    rect="48,44,23,18"/>
          <part name="_ID_MEDIA_NEXT.Hover"	 rect="24,44,23,18"/>
          <part name="_ID_MEDIA_NEXT.Down"	 rect="48,44,23,18"/>
          

          <part name="_ID_MEDIA_FULL.Up"	 rect="57,25,18,18"/>
          <part name="_ID_MEDIA_FULL.Checked"	 rect="76,25,18,18"/>
          <part name="_ID_MEDIA_FULL.Hover"	 rect="76,25,18,18"/>
          <part name="_ID_MEDIA_FULL.Down"	 rect="95,25,18,18"/>

          <part name="_ID_MEDIA_SET.Up"	         rect="72,44,18,18"/>
          <part name="_ID_MEDIA_SET.Checked"	 rect="110,44,18,18"/>
          <part name="_ID_MEDIA_SET.Hover"	         rect="91,44,18,18"/>
          <part name="_ID_MEDIA_SET.Down"	         rect="110,44,18,18"/>
          
          <part name="_ID_MEDIA_PLAY_MUTE.Up"	         rect="72,63,13,15"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Checked"	 rect="100,63,13,15"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Hover"	 rect="86,63,13,15"/>
          <part name="_ID_MEDIA_PLAY_MUTE.Down"	         rect="100,63,13,15"/>
      

        </parts>
        <anchors> 
          <anchor name="Background"	        rect="1,1,80,46"/>  
          <anchor name="_ID_MEDIA_SET"	        rect="0,20,18,18"/>
          <anchor name="_ID_MEDIA_STOP"	        rect="30,20,18,18"/>
          <anchor name="_ID_MEDIA_PREVIOUS"	rect="60,20,23,18"/>
          <anchor name="_ID_MEDIA_PLAY"	        rect="95,16,19,24"/>
          <anchor name="_ID_MEDIA_PAUSE"	rect="95,16,19,24"/>
          <anchor name="_ID_MEDIA_NEXT"	        rect="126,20,23,18"/>
          <anchor name="_ID_MEDIA_PLAY_MUTE"	rect="162,22,13,15"/> 
          <anchor name="SliderCtrl"	        rect="172,16,60,22"/>   
          <anchor name="SliderPost"	        rect="8,8,90,19"/>   
          <anchor name="_ID_MEDIA_FULL"	        rect="6,20,18,18"/> 
          <anchor name="LabelName"	        rect="8,19,100,22"/> 
          <anchor name="LabelTimer"	        rect="20,19,100,22"/>   
        </anchors>
      </windowSkin>

       <windowSkin> 
        <image type="image" language="ch" res="60"/>
        <image type="watermark" language="ch" res="59"/>
        <target window="CXfmbToolCtrl"/>
        <parts> 
          <part name="_ID_TAB_MB_VIDEO.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VIDEO.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_EQQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_EQQ.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_ZIMUQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Hover"	 rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_ZIMUQ.Down"	 rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_3D.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Checked"	               rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_3D.Down"	               rect="92,0,45,22"/>

          <part name="_ID_TAB_MB_VZQ.Up"	               rect="0,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Checked"	 rect="92,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Hover"	               rect="46,0,45,22"/>
          <part name="_ID_TAB_MB_VZQ.Down"	               rect="92,0,45,22"/>
        </parts>
        <anchors> 
          <anchor name="Background"	                 rect="0,0,45,22"/>
          <anchor name="_ID_TAB_MB_VIDEO"	   rect="2,0,45,22"/>
          <anchor name="_ID_TAB_MB_EQQ"           rect="52,0,45,22"/>
          <anchor name="_ID_TAB_MB_ZIMUQ"       rect="102,0,45,22"/>
          <anchor name="_ID_TAB_MB_3D"             rect="142,0,45,22"/>
          <anchor name="_ID_TAB_MB_VZQ"           rect="190,0,45,22"/>
        </anchors>
      </windowSkin>
   </windowSkins>
</skin>
